Subject: Re: [Xen-devel] Re: xen PV on HVM and initial domain merge in linux-next

From: Chris Wright <[email-masked]>
Date: Wed, 20 Oct 2010 09:43:52 -0700

* Dan Magenheimer ([email-masked]) wrote:
> > Not following the Xen develpment at all, I would like to have a
> > positive reply from the listed Xen contacts, please,
> 
> I am not officially listed as a maintainer for Xen, but fwiw:
> 
> Acked-by: Dan Magenheimer <[email-masked]>
> 
> And, Stephen, I think Chris Wright and [email-masked]
> are stale entries in the MAINTAINERS file for Xen development,
> so you are unlikely to receive replies from him/them.
> (Chris, [email-masked] ... please feel free
> to correct me if I am wrong.)

Yeah, I'm not really doing Xen pv stuff these days.
The virtualization list itself is always open, and it's useful for
things that cross over (e.g. virtio, pv clock, pv spinlocks).

thanks,
-chris